## Settings file was created by plugin Character Accessory v1.10.1.5
## Plugin GUID: madevil.kk.ca

[Debug]

## Showing debug messages in LogWarning level
# Setting type: Boolean
# Default value: false
Debug Mode = false

## Performance tweak, disable it if having issue on studio chara state panel update
# Setting type: Boolean
# Default value: true
MoreAccessories UpdateStudioUI = true

[LaunchPad]

# Setting type: Boolean
# Default value: true
Enable = true

# Setting type: Int32
# Default value: -1
Order = -1

[Maker]

## A quick switch on the sidebar that templary disable the function
# Setting type: Boolean
# Default value: true
Master Switch = true

[Studio]

## Enable this if some plugins are having visual problem
# Setting type: Boolean
# Default value: false
Fallback Reload Mode = false

